#account_header{
    background: #fff;
    padding: 15px 30px;
    margin-bottom: 50px;
}

#account_container{
    margin-bottom: 100px;
}

#account_header_menu{
    padding: 0;
    margin: 0;
    list-style: none;
}

#account_header_menu li{
    float: left;
   margin: 0 15px;
}

#account_header_menu li a{
    color: #000;
    text-decoration: none;
    position: relative;
     padding: 20px 0;
}

#account_header_menu li:not(.active) a:hover{
    color: rgba(0,0,0,.6);
}

#account_header_menu li.active a:after{
    position: absolute;
    left: 0;
    bottom: 5px;
    width: 100%;
    height: 4px;
    background: #000;
    content: "";
}